<!DOCTYPE html>
<html>
  <head>
    <meta http-equiv="Content-Language" content="ru"/>
<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>
<meta name="description" content="Join CROSSOUT, the post-apocalyptic MMO Action game! Craft your unique battle machines from dozens of interchangeable parts, ride them directly into combat and destroy your enemies in explosive PvP online battles!"/>
<meta name="keywords" content=""/>
<meta name="robots" content="index/follow"/>

<title> Crossout - Free to Play MMO action gamePrivacy Policy</title>
<script>
    window.preconfig = {
        lang: 'en',
        locale: 'en',
        geoLocale: 'us',
        isLogged: false,
        nickname: '',
        error: '',
        errorMessage: '',
        links: {
            login: 'https://login.gaijin.net/en/sso/login?return_url=aHR0cDovL2Nyb3Nzb3V0Lm5ldC5kZXYvcnUvZXh0TG9naW4vP2Zyb209cnUv&public_key=pJGUt9xc8oLgdM2yiSCz&domain=crossout.net&refresh_token=1',
            recover: 'https://login.gaijin.net/en/sso/forgot',
            download: 'https://yupmaster.gaijinent.com/launcher/current.php?id=CrossoutLauncher'
        }
    };
</script>
<script src="//static.crossout.net/js/jquery.min.js?v=eddb90e"></script>
<link rel="stylesheet" href="//static.crossout.net/modern/stylesheets/website.css?v=eddb90e">
<script src="//static.crossout.net/modern/libs.js?v=eddb90e"></script>
<script src="//static.crossout.net/modern/en.website.js?v=eddb90e"></script>  </head>
  <body>
    <div class="menu mobile-scroll" menu ng-class="{'--expanded': expanded }">
  <div id="gaijin-menu"></div>
  <ul class="menu__list">
    <li class="menu__list-item --small"><a class="menu__list-link" href="" ng-click="toggle()">&#9776;</a></li>
                <li class="menu__list-item --adaptive">
        <a href="/en/news" class="menu__list-link">News</a>
              </li>
                      <li class="menu__list-item --adaptive">
        <a href="" class="menu__list-link">Game</a>
                <ul class="menu__submenu-list">
                      <li class="menu__submenu-list-item"><a href="/en/game/about" class="menu__submenu-list-link">About</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/game/worldHistory" class="menu__submenu-list-link">Game World</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/game/map" class="menu__submenu-list-link">World map</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/game/systemRequirements" class="menu__submenu-list-link">System requirements</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/game/faq" class="menu__submenu-list-link">FAQ</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/game/guide" class="menu__submenu-list-link">How To Play</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/news/227/current" class="menu__submenu-list-link">“Brawls” mode timetable</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/game/rules" class="menu__submenu-list-link">Clans</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/game/patchnotes" class="menu__submenu-list-link">Patchnotes</a></li>
                  </ul>
              </li>
                      <li class="menu__list-item --adaptive">
        <a href="" class="menu__list-link">Media</a>
                <ul class="menu__submenu-list">
                      <li class="menu__submenu-list-item"><a href="/en/media/screenshots" class="menu__submenu-list-link">Screenshots</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/media/video" class="menu__submenu-list-link">Video</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/media/wallpapers" class="menu__submenu-list-link">Wallpapers</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/press" class="menu__submenu-list-link">Press</a></li>
                      <li class="menu__submenu-list-item"><a href="/en/media/fankit" class="menu__submenu-list-link">Fan-Kit Crossout</a></li>
                      <li class="menu__submenu-list-item"><a href="https://crossout.net/en/support/forstreamer/" class="menu__submenu-list-link">Publication license for youtube</a></li>
                  </ul>
              </li>
                      <li class="menu__list-item --adaptive">
        <a href="http://forum.crossout.net/" class="menu__list-link">Forum</a>
              </li>
                      <li class="menu__list-item --adaptive">
        <a href="/en/diary" class="menu__list-link">Devblog</a>
              </li>
                                <li class="menu__list-item --adaptive">
        <a href="/en/media/partnership" class="menu__list-link">Partnership</a>
              </li>
              <li ng-class="{'--hidden': !showPlayBtn }" class="menu__list-item --red --hidden">
              <a href="#/register" class="menu__list-link"> Play<br/>for Free </a>
          </li>
  </ul>
</div>    <div class="content">
  <a class="content__logo" href="/en/"></a>
  <div class="content__container">
    
    <div class="content__title">Privacy Policy</div>
    <div class="content__data">
      <div class="content__left">
        <div class="content__text">
  <p style="text-align:justify"><strong>PLEASE READ THIS DOCUMENT CAREFULLY.&nbsp; IT CONTAINS IMPORTANT INFORMATION THAT YOU SHOULD KNOW BEFORE CONTINUING TO USE THIS WEBSITE AND RELATED SERVICES.&nbsp; ALSO NOTE THAT BY CONTINUING TO USE GAIJIN&rsquo;S WEBSITE AND/OR RELATED SERVICES (As such term defined in the Terms of Services&nbsp;<a href="http://crossout.net/en/support/termsofuse/">http://crossout.net/en/support/termsofuse</a>) YOU WILL BE DEEMED TO HAVE ACCEPTED THIS PRIVACY POLICY.&nbsp; Your use of the Gaijin&rsquo;s websites, Services provided therein and related products, is subject to this privacy statement (&quot;Privacy Policy&quot;) and Gaijin&rsquo;s Terms of Services located at: <a href="http://crossout.net/en/support/termsofuse">http://crossout.net/en/support/termsofuse</a>.</strong></p>

<p style="text-align:justify">Gaijin has a strong commitment to providing superior service to all of our Website customers and visitors, and particularly Gaijin respects your concerns about your privacy.&nbsp; When you use our Website and our products and Services, we may gather certain personal and other information from you.&nbsp; We have created this Privacy Policy to inform you of the type of information we gather, what we do with that information, and the circumstances under which we may disclose your information.&nbsp; We ask that you please read this Privacy Policy carefully prior to using our Website or our products and Services.</p>

<p style="text-align:justify">We will not sell or rent your personally identifiable information or a list of our users to third parties. However, as described in greater detail below, there are limited circumstances under which some of your information may be shared with third parties, our affiliates, or operating partners under strict restrictions.&nbsp;</p>

<p style="text-align:justify">This Privacy Policy contains numerous general and technical details describing the steps that we take to protect your privacy.&nbsp; We have organized this Privacy Policy by major topic areas so that you can quickly locate to the information of most interest to you.&nbsp; Meeting your needs and expectations forms the foundation of everything that we do &mdash;including protecting your privacy.</p>

<p style="text-align:justify">If after reviewing this Privacy Policy you still have questions or privacy concerns please contact us at:&nbsp;<a href="mailto:legals@gaijinent.com">legals@gaijinent.com</a> or visit <a href="https://support.gaijin.net">Gaijin Support site</a>.</p>

<p style="text-align:justify"><strong>Summary</strong></p>

<p style="text-align:justify">This privacy statement was last updated on April 10, 2017 by Gaijin Network Ltd. located at Kyriakou Matsi, 10 Liliana Building, 2nd floor Office 203, PC 1082 Nicosia, Cyprus (hereinafter, &ldquo;Gaijin&rdquo;) has created this privacy statement in order to disclose our information gathering and dissemination practices for crossout.net, warthunder.ru, warthunder.com, store.gaijin.net, star-conflict.com and enlisted.net (collectively, &ldquo;Website&rdquo;).</p>

<p style="text-align:justify">Please note: For console versions of the Game (for platforms such as Xbox and PlayStation) you enter into a legal agreement with Gaijin Distribution Kft., a company located at Andr&aacute;ssy &uacute;t 100, 1062 Budapest, Hungary under the terms of this Privacy Policy.&nbsp;</p>

<p style="text-align:justify">This Privacy Policy will inform you of the following: (1) the type of personally identifiable information we collect through our Website as well as our products and Services; (2) how your information is used; (3) with whom your information may be shared; (4) what choices are available to you regarding the collection, use, and distribution of your information; (5) the security procedures in place to protect your information; and&nbsp; (6) how you can access and correct any inaccuracies in the information collected about you.</p>

<p style="text-align:justify">Although we do our best to make sure that all our agreements with users are mutually compatible, should there arise any conflict between this Privacy Policy and another agreement between you and Gaijin, the terms of the other agreement will control any dispute that may arise.</p>

<p style="text-align:justify">A note about the Website:&nbsp; because some of our Services, data centers, service providers, affiliates or operating partners and servers may be located in a variety of countries, our products and Services may be subject to the laws of numerous countries and jurisdictions, some of which may require us to disclose certain information about our users.&nbsp; We are committed to keeping your information private, while still following all applicable laws.</p>

<p style="text-align:justify"><strong>Changes in the Privacy Policy</strong></p>

<p style="text-align:justify">We want you to always be aware of what personal and other information we collect, how we use it, and under what circumstances we may disclose it.&nbsp; All personal information that we collect will be handled according to the Privacy Policy in effect at the time the information is collected.&nbsp; If the Privacy Policy changes in any significant respect, we will not use your personal data in a manner that is inconsistent with the Privacy Policy in effect at the time your information was collected without your permission.&nbsp;</p>

<p style="text-align:justify">From time to time, we may find the need to make changes to this Privacy Policy.&nbsp; This Privacy Policy may be amended by Gaijin upon notice given by one or more of the following means: through the Website at or after you login to your account, by the email communication to the address provided by you when you setup your account, or by written mail communication to the address on record for your account.&nbsp; Failure to provide or maintain accurate or current contact information by you will not avail you from responsibility to comply with the Privacy Policy as amended.&nbsp; Please check the Privacy Policy published on this Website regularly to ensure that you are aware of all terms governing your use of this Website.</p>

<p style="text-align:justify"><u><strong>A. COLLECTEDINFORMATION</strong></u></p>

<p style="text-align:justify"><strong>Browsing</strong></p>

<p style="text-align:justify">We do not collect personally identifiable information from your computer when you browse our Website.&nbsp; This means that, unless you voluntarily provide us with your personally identifiable information, we will not know your name, your e-mail address, or any other personally identifiable information.&nbsp; However, when you request a page from our Website or use our Service, our servers log the information provided in the HTTP request header, JavaScript or similar technical tools, including the IP number, the name on the registered account from which the request was sent, the time and duration of the request or use of our Service, the URL of your request and other information related to the Website or Service. Such information can be made available to Gaijin, our affiliates, operating partners, some trusted third parties and game moderators and game masters. We collect this information in order to make the Website function correctly and provide you with the content that you see on the Website.&nbsp; We also use this information to better understand how visitors use the Website and how we can better tune the Website, its contents, and functionality to meet your needs.</p>

<p style="text-align:justify"><strong>Third Party Websites/Application</strong></p>

<p style="text-align:justify">Not all content on the Website is owned and controlled by us.&nbsp; The Website may contain links to websites owned and/or operated by third parties. These third parties may drop cookies and/or use web beacons on your system, which may be used to identify your preferences or to recognize if you have previously had contact with these third parties.&nbsp; We do not control these websites, their content, or their information collection practices and are not responsible for their privacy policies or practices.&nbsp; Please direct all concerns regarding any third party website to that site&rsquo;s administrator or webmaster.&nbsp;</p>

<p style="text-align:justify">We may use third party advertising companies to display advertisements when you visit the Website. These companies may use general information about your visits to the Website as well as other websites to provide specialized advertisements tailored to you. If you would like more information about this practice, please direct such concerns to the advertising company&rsquo;s administrator or webmaster.</p>

<p style="text-align:justify">We may also make third party applications available through our Website or our products and Services.&nbsp; Please note that when you enable a third party application, any the information collected by us is processed under this Privacy Policy while any information collected by the third parties is governed by their respective privacy policy.</p>

<p style="text-align:justify"><strong>Information We Collect</strong></p>

<p style="text-align:justify">As a visitor to the Website, you can engage in many activities on the Website without providing any personal information.&nbsp; However, if you engage in some activities, such as using certain Services, a personal account may be required.&nbsp; Using the Services may also require you to provide your email address and create a nickname associated with your account.&nbsp; Your first and last name and other information may be also required for processing an online payment by online payment services provider as described in the preceding paragraphs.&nbsp; In setting up your personal account, we may ask you to voluntarily provide us with certain information about yourself, such as your first and last name, mailing address (including ZIP code), e-mail address and/or other personal information.&nbsp; It is completely optional for you to engage in these activities and therefore to provide us with your personal information.</p>

<p style="text-align:justify">You are never obligated to provide personal information to us.&nbsp; However, if you should choose to withhold certain requested information, we may not be able to provide you with some or all of our Services.&nbsp; The information we request from you may be identified as mandatory or voluntary.&nbsp; If you do not provide us with the mandatory information we request, you may be unable to engage certain activities, use some of our Services or make purchases of the products available on the Website or through some of our Services.&nbsp;</p>

<p style="text-align:justify">When ordering products and Services from our Website, you may be asked to provide a credit card number, account and/or billing information.&nbsp; This information is collected and processed by an online payment services providers (for example, PayPal<sup>&reg;</sup>), which we use for payment processing, including automatic subscription renewals.&nbsp; Understanding the sensitive nature of information, we use reputable online payment services for these transactions.</p>

<p style="text-align:justify">When you use the Website, Gaijin or third parties authorized by us may collect certain technical and routing information about your computer (also known as &ldquo;environmental variables&rdquo;) to facilitate your use of the Website and related Services.&nbsp; In short, when you browse the Internet, your Internet browser (such as Mozilla Firefox or Microsoft Internet Explorer) automatically transmits some information to us every time you access content on one of our internet domains.&nbsp; Examples of such information include the URL of the particular Web page you visited, the IP (Internet Protocol) address of the computer you are using, or the browser version that you are using to access the Website.&nbsp; All of this information may be collected by Gaijin and used to help improve our offerings to you.&nbsp; Without expressly informing you in each circumstance, we do not match this information with any of your personal information.</p>

<p style="text-align:justify">You may be provided a periodic newsletter and product updates from us. You will be given the opportunity to choose the type of information we provide to you and will be provided with an opportunity to opt-out from receiving the information altogether by either making appropriate choice to your account or by writing to&nbsp;<a href="mailto:legals@gaijinent.com">legals@gaijinent.com</a> or <a href="https://support.gaijin.net">Gaijin Support site</a>. However, we reserve the right to provide you notices and communications via email in connection with transactions initiated by you. For example, we will send you communications in connection with successful purchase made by you on the Website. You may be asked to retain some information that we provide you to continue to use the Services.</p>

<p style="text-align:justify">The information you submit to us may be transferred across national boundaries and may be stored and processed in the UK and&nbsp;any of the countries in which we (and our affiliates or operating partners) maintain offices or web hosting servers.&nbsp; In certain countries, or with respect to certain activities, the collection, transferring, storage, and processing of your information may be undertaken by our affiliates, operating partners or trusted vendors.&nbsp;</p>

<p style="text-align:justify">We may establish relationships with certain third party service providers.&nbsp; Typically, these providers would offer services that our users may find useful.&nbsp; In order to use these services, you may be required to provide personal information to these providers.&nbsp; Generally, personal information that you provide while visiting a provider&rsquo;s website will be subject to a privacy policy posted on that site. &nbsp;You should be aware, however, that our agreements with these service providers may provide that they will share with us certain personal information collected from you.&nbsp; In such instances, we will only use your information in a manner consistent with this Privacy Policy.</p>

<p style="text-align:justify"><strong>Personal Account</strong></p>

<p style="text-align:justify">You may be given an opportunity to create a personal account, which may be required for receiving Services offered or to be offered on the Website.&nbsp; Once the personal account is created, you will be able to access, review and update your personal account information via the Website.</p>

<p style="text-align:justify">If you wish to deactivate your personal account, you can contact us at&nbsp;<a href="mailto:legals@gaijinent.com">legals@gaijinent.com</a> or <a href="https://support.gaijin.net">Gaijin Support site</a>.&nbsp; When you deactivate your personal account, all information stored and maintained as part of your account may be retained for archival, backup and record purposes.&nbsp; You may change your nickname once free of charge by logging into your personal account. You may not change your registered e-mail without Gaijin prior written request which can be withheld without reason (the absence of a response does not constitute consent).</p>

<p style="text-align:justify"><strong>Information Relating to Children</strong></p>

<p style="text-align:justify">Our Website and any products or Services available on our Website are&nbsp;<strong>not</strong>&nbsp;directed to children under 13 years of age.&nbsp; However, despite our intent, we recognize that children under the age of 13 may access this Website and subscribe to the newsletter or purchase products and Services. Parents and Legal Guardians may request for us to review, delete, or stop the collection of their child&rsquo;s personally identifiable information by contacting us&nbsp;at <a href="mailto:legals@gaijinent.com">legals@gaijinent.com</a> or <a href="https://support.gaijin.net">Gaijin Support site</a>.&nbsp; Information for US residents: for additional information and resources regarding child online privacy, please visit the Federal Trade Commission Web site at&nbsp;<a href="http://www.ftc.gov/" target="_blank">http://www.ftc.gov/</a>.</p>

<p style="text-align:justify"><strong>Securing the Transmission and Storage of Information</strong></p>

<p style="text-align:justify">We are committed to protecting the security of your personal information. To protect that information, we use a variety of security technologies and procedures.&nbsp; Our data networks are protected by industry standard firewall and password protection systems and our security policies are periodically reviewed and enhanced as necessary.&nbsp; Furthermore, only authorized individuals have access to the information provided by you (other than certain publicly-available information you provide such as, for example, your in-game nickname and game statistics).&nbsp; However, you should be aware that no data transmission over the Internet can be guaranteed secure.&nbsp; As a result, while we strive to protect your personal information, we cannot guarantee the security of any information you transmit to us and you use our content, products, and Services at your own risk.</p>

<p style="text-align:justify">We treat the information you provide to us as confidential information. You personally identifiable information is stored on a server with physical and electronic security features as customary in the industry, including login/password procedures and electronic firewalls designed to block unauthorized access. Because laws applicable to personal information vary by country, our offices or other business operations may put in place additional measures.&nbsp; All of our employees are aware of our privacy and security policies.&nbsp; Your information is only accessible to those employees who need it in order to perform their jobs.</p>

<p style="text-align:justify">If you use a password protect your accounts and personal information, it is your responsibility to keep your password confidential. Do not share this information with anyone. If you are sharing a computer, you should always log out before leaving any site or Service to protect access to your information from subsequent users.</p>

<p><strong>Data received from Sony Entertainment </strong></p>

<p>By signing up to play our products on a PlayStation&reg;4 computer entertainment system, you agree your Sony Entertainment Network account information (namely, your ID, nickname, list of in-game purchases) will be provided to Gaijin so we can establish a Gaijin Account for you.&nbsp;</p>

<p style="text-align:justify"><u><strong>B. USE ANDDISCLOSURE OF INFORMATION</strong></u></p>

<p style="text-align:justify"><strong>How Your Personal Information Is Used</strong></p>

<p style="text-align:justify">We collect your information in order to record and support your participation in the activities you select.&nbsp; We may use your e-mail address to send a confirmation e-mail and, if necessary, may use other information you provide to us to contact you to assist us in processing purchases and Services you select.&nbsp; If you use the Services some of your information, including, without limitation, game statistics, game profile associated with your personal account (e.g. kill/death ratio) may be made available to other users.&nbsp; Unless you opt-out, your personal information also may be used to keep you informed about our new products, product upgrades, patches, special offers, and other products and Services of selected third parties.</p>

<p style="text-align:justify">We may collect information about the use of the Website, such as the types of Services used and how many users we receive daily.&nbsp; This information is collected in aggregate form, without identifying any user individually. We may use this aggregate, non-identifying statistical data for statistical analysis, marketing, or similar promotional purposes.</p>

<p style="text-align:justify"><strong>Legal Issues</strong></p>

<p style="text-align:justify">Although we will always strive to guard your identity, we may disclose your personally identifiable information without your permission in limited circumstances.&nbsp; We will only do so if we have a good-faith belief that disclosure is reasonably necessary to (1) comply with laws, regulations, or government requests or (2) to investigate or protect against harmful activities to our guests, visitors, associates, or property (including the Website), or to others. &nbsp;If we are required by law enforcement or judicial authorities to provide your personally identifiable information, we will only do so upon receipt of appropriate documentation.&nbsp; We may also disclose your information to investigate violation of and enforce our Terms of Services.&nbsp; Please know that we do not take this responsibility lightly.&nbsp; Your privacy is of paramount importance to us.</p>

<p style="text-align:justify"><strong>Choices Available to You</strong></p>

<p style="text-align:justify">You can always choose whether or not to disclose personally identifiable information and that choice will not prevent you from using the Website.&nbsp; However, as previously discussed, withholding certain requested information may prevent us from providing you with certain Services (e.g. participating in a forum or playing the game).</p>

<p style="text-align:justify">You can choose at any time to opt out of receiving emails from Gaijin or from having your personally identifiable information shared with selected companies. If you wish to opt out, you can do so by editing your personal account preferences with respect to e-mail or the sharing of information or contacting us at &nbsp;<a href="mailto:legals@gaijinent.com">legals@gaijinent.com</a> or <a href="https://support.gaijin.net">Gaijin Support site</a>. If you elect to &ldquo;opt out&rdquo; we will not share your personal information with third parties or send you regular emails.&nbsp; However, we may continue to use your personal information for internal purposes, such as to enhance your user experience or as necessary to administer the Website or Services or comply with applicable laws and regulations.</p>

<p style="text-align:justify">We may send a one-time registration confirmation email, and infrequent &ldquo;service alert&rdquo; messages to you informing you of specific changes that may impact your ability to use Service you have previously signed up for, regardless of email contact opt-in status.&nbsp; Also, we may contact you if compelled to do so as part of a legal proceeding or if there has been a violation of any applicable licensing, warranty and purchase agreements.</p>

<p style="text-align:justify">We retain these rights because in limited cases we may need to contact you as a matter of law or regarding matters important to you. These rights do not allow us to contact you to market a new or existing Service if you have asked us not to do so, and issuance of these types of communications is rare.</p>

<p style="text-align:justify">If you create a personal account with us, based on your personal preferences we may periodically contact you via e-mail to provide information about special offers and promotions that may be of interest to you.&nbsp; These communications will relate to select, reputable third parties with whom we have a strategic marketing relationship.&nbsp; We may use a third party e-mail service provider to send e-mails. These service providers are prohibited from using your e-mail address for any purpose other than to send Gaijin related e-mail.&nbsp; If you do not wish to receive e-mails with updates and information please unsubscribe by sending email to: <a href="mailto:unsubscribe@gaijinent.com">unsubscribe@gaijinent.com</a>.&nbsp; In addition, every time you receive an e-mail you will be provided the choice to opt-out of future e-mails by following the instructions provided in the e-mail.&nbsp;</p>

<p style="text-align:justify">If you wish to opt out of receiving emails, the sharing or retention of any personal identification information, or otherwise change your personal preferences, you may contact us at&nbsp;<a href="mailto:unsubscribe@gaijinent.com">unsubscribe@gaijinent.com</a>.</p>

<p style="text-align:justify">To ensure that your request is honored, provide information sufficient for us to accurately identify and access your records, such as your full name, address and the email address you provided to us when you requested Services or products.&nbsp;&nbsp; We reserve the right to contact you to verify that we have accurately identified record.</p>

<p style="text-align:justify"><strong>Cookies and Web Beacons</strong></p>

<p style="text-align:justify">Our website uses &ldquo;cookie&rdquo; and &ldquo;web beacon&rdquo; technology.&nbsp; &ldquo;Cookies&rdquo; are short pieces of data generated by a web server that a website stores on a user&rsquo;s computer.&nbsp; Certain pages on our Website may require the use of a cookie for purposes of keeping information you enter on multiple pages together.&nbsp; Cookies also enable us to customize our Website and offerings to your needs and provide you with a better online experience with us.&nbsp; In addition, cookies are used to:</p>

<ul>
	<li style="text-align:justify">measure usage of various pages on our Website to help us make our information; more pertinent to your needs and easy for you to access;</li>
	<li style="text-align:justify">identify and categorized the internet webpages from which the visitor came to the Website and observe the browsing patterns; and</li>
	<li style="text-align:justify">provide functionality such as online orders, our Services and other functionality that we believe would be of interest and value to you.</li>
</ul>

<p style="text-align:justify">The types of cookies that we use are referred to as &ldquo;session&rdquo; cookies and &ldquo;persistent&rdquo; cookies.&nbsp; Session cookies are temporary and are automatically deleted once you leave the Website.&nbsp; Persistent cookies remain on your computer hard drive until you delete them.&nbsp; We do not use cookies to gather information concerning your visits to other websites, nor ascertain any personally identifiable information about you apart from what you voluntarily provide us in your dealings with Gaijin.&nbsp; Cookies do not, under ordinary circumstances, corrupt or damage your computer, programs, or computer files.</p>

<p style="text-align:justify">In addition, the Service providers we use to serve and host our advertisements, and/or deliver our e-mails use session and persistent cookies, to track the number of times the Website is accessed and whether the site was accessed from an advertisement.&nbsp; There are no cookies in the advertisements or e-mails.&nbsp; A cookie is placed on your computer only if and when you click on an advertisement or open the e-mail.&nbsp; The cookie generated from the advertisement or e-mail does not contain any personally identifiable information and will remain on your hard drive until you delete it.</p>

<p style="text-align:justify">You may set your browser to block cookies (consult the instructions for your particular browser on how to do this), although doing so may adversely affect your ability to perform certain transactions, use certain functionality and access certain content on our Website.</p>

<p style="text-align:justify">Web beacons are used in combination with cookies to help website operators understand how visitors interact with their websites. A web beacon is typically a transparent graphic image (usually 1 pixel x 1 pixel) that is placed on a site. In contrast to cookies, which are stored on a user&rsquo;s computer hard drive, web beacons are embedded invisibly on Web pages and are about the size of the period at the end of this sentence. These web beacons are not tied to personally identifiable information. The use of a web beacons allows the site to measure the actions of the visitor opening the page that contains the web beacon. It makes it easier to follow and record the activities of a recognized browser, such as the path of pages visited at a website.&nbsp; We use the information provided by web beacons to develop a better understanding of how the Website&rsquo;s visitors use the Website, and to facilitate those visitors&#39; interactions with the Website. We may make the aggregate data obtained from web analytics (including from our third party analytics providers, if applicable) publicly available. If this data is made available, none of the information will be personally identifying information or potentially-personally identifying information.</p>

<p style="text-align:justify"><u><strong>C.&nbsp; PRIVACY-RELATED INQUIRIES ANDCOMPLAINTS</strong></u></p>

<p style="text-align:justify">We take our users&rsquo; privacy concerns with utmost respect and attention.&nbsp; If you believe that there was an instance of non-compliance with this Privacy Policy with regard to your personal information or you have other related inquiries or concerns, you may write or contact us at &nbsp;<a href="mailto:legals@gaijinent.com">legals@gaijinent.com</a> or <a href="https://support.gaijin.net">Gaijin Support site</a>.</p>

<p style="text-align:justify">In your message, please describe in as much detail as possible the nature of your inquiry or the ways in which you believe that the Privacy Policy has not been complied with.&nbsp; We will investigate your inquiry or complaint promptly.</p>

<p style="text-align:justify">Please also note that in the event of merger or acquisition of Gaijin, your personal and other information may be transferred to the acquiring party. In such event, your information would be collected, retained and/ used in accordance with this Privacy Policy or any of its revisions, updates or substitutes provided to you by Gaijin or its successors in interest.</p>

<div>
<hr /></div>

<p style="text-align:justify"><em>Copyright &copy; 2017 Gaijin Network Ltd. &nbsp;All rights reserved. &nbsp;This Website and accompanying products and documentation are the copyrighted property of Gaijin Network Ltd. and/or its licensors and protected by copyright laws and international intellectual property treaties. Gaijin and related logo, and all related product and service names, design marks and slogans are the trademarks and/or registered trademarks of Gaijin Network Ltd. or its affiliates. &nbsp;All other product and service marks contained herein are the trademarks of their respective owners. &nbsp;Any use of the Gaijin or third party trademarks or logos without the prior written consent of Gaijin or the applicable trademark owner is strictly prohibited.</em></p>

</div>
      </div>
      <div class="content__right">
                              <a href="#/register" class="big-btn --square"> Play<br/>for Free </a>
                          <a href="/en/game/guide" class="content__link">How To Play</a>
                <div class="awards">
          <div class="awards__award --1"></div>
          <div class="awards__award --2"></div>
          <div class="awards__award --3"></div>
        </div>
      </div>
    </div>
  </div>
</div>
    <div class="footer">
  <div class="footer__row --first">
    <div class="footer__logos">
              <a target="_blank" href="http://gaijinent.com/en" class="footer__logo --gaijin"></a>
        <a target="_blank" href="http://targem.ru/en" class="footer__logo --targem"></a>
          </div>
     <div class="footer__button">
                        <a href="#/register" class="big-btn"> Play for Free </a>
                  </div>
    <div class="footer__images">
      <div class="footer__image --pc"></div>
      <div class="footer__image --xbox"></div>
      <div class="footer__image --ps4"></div>
              <div class="footer__image --pegi" style="position: absolute; right: 10px; bottom: 10px;"></div>
          </div>
  </div>
  <div class="footer__row --second">
    <div class="footer__links">
      <a href="/en/support/privacypolicy" class="footer__link">Privacy policy</a>
      <a href="/en/support/eula" class="footer__link">EULA</a>
      <a href="/en/support/termsofuse" class="footer__link">Terms of Use</a>
              <a target="_blank" class="footer__link" href="https://support.gaijin.net/hc/en-us">Customer support</a>
          </div>
    <div class="footer__socials">
              <a target="_blank" href="https://www.facebook.com/CROSSOUTgame" class="footer__social --fb"></a>
        <a target="_blank" href="https://twitter.com/CROSSOUT_EN" class="footer__social --tw"></a>
        <a target="_blank" href="https://www.youtube.com/channel/UCzyC4di_FkW6aRCRxjL1KYQ" class="footer__social --yt"></a>
          </div>
  </div>
</div>    <div ng-view></div>
    <script data-main="https://login.gaijin.net/gm/loader.min.js?v=14" src="https://login.gaijin.net/js/require.js" id="gm-loader"
  data-i18n-crt-language="en"
  data-prt-origin-url="https://crossout.net/"
  data-i18n-spt-languages="ru,en,de,fr,es"
  data-prt-name="crossout"
  data-prt-lang-url="https://crossout.net/"
  data-prt-reg-url="https://crossout.net/en/play"
  data-prt-logout-url="https://crossout.net/en/logout"
  data-sso-return="aHR0cHM6Ly9jcm9zc291dC5uZXQvZW4vZXh0TG9naW4vP2Zyb209ZW4vc3VwcG9ydC9wcml2YWN5cG9saWN5"
  data-sso-crc="55de37bb27c8c7d676ce56348406a7b7"
  data-sso-key="pJGUt9xc8oLgdM2yiSCz"
  data-sso-refresh="1"
  data-sso-nick=""
  data-sso-id=""
  data-sso-sid=""
  data-service_jwt="eyJ0eXAiOiJKV1QiLCJhbGciOiJSUzI1NiJ9.eyJpc3MiOiIzIiwiZXhwIjoxNTEyNTQyMjU0fQ.gDZy5gjhmjs_p6hCwguasity5prVjzEkQwUK7i3zaxImmJWdGhsTi8yEM2x8KxEou3M3ECB1YBNfygx8KBkaKUFI4zMJwImqJrW23k3uy5RCxP_AdLgWbA_bbX8UKpU13uQG2LuJP5kFVzKbabtRmdwv2Y5aiBelqPf_jKP340w"
  ></script>    <!-- No Script Pixels -->
    <!-- /No Script Pixels -->
  <!-- Google Tag Manager -->
<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-MMBQ8F"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
            j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
            '//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-MMBQ8F');</script>
<!-- End Google Tag Manager -->
  
<!-- Facebook Pixel Code -->
<script>
    !function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?
        n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;
        n.push=n;n.loaded=!0;n.version='2.0';n.queue=[];t=b.createElement(e);t.async=!0;
        t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window,
        document,'script','https://connect.facebook.net/en_US/fbevents.js');

        fbq('init', '188946631627543');
        fbq('track', 'PageView');
</script>
<noscript><img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=188946631627543&ev=PageView&noscript=1" /></noscript>
<!-- End Facebook Pixel Code -->

<script>(function(w,d,t,r,u){var f,n,i;w[u]=w[u]||[],f=function(){var o={ti:"5665554"};o.q=w[u],w[u]=new UET(o),w[u].push("pageLoad")},n=d.createElement(t),n.src=r,n.async=1,n.onload=n.onreadystatechange=function(){var s=this.readyState;s&&s!=="loaded"&&s!=="complete"||(f(),n.onload=n.onreadystatechange=null)},i=d.getElementsByTagName(t)[0],i.parentNode.insertBefore(n,i)})(window,document,"script","//bat.bing.com/bat.js","uetq");</script><noscript><img src="//bat.bing.com/action/0?ti=5665554&Ver=2" height="0" width="0" style="display:none; visibility: hidden;" /></noscript>

<script type="application/javascript">(function(w,d,t,r,u){w[u]=w[u]||[];w[u].push({'projectId':'10000','properties':{'pixelId':'10020777'}});var s=d.createElement(t);s.src=r;s.async=true;s.onload=s.onreadystatechange=function(){var y,rs=this.readyState,c=w[u];if(rs&&rs!="complete"&&rs!="loaded"){return}try{y=YAHOO.ywa.I13N.fireBeacon;w[u]=[];w[u].push=function(p){y([p])};y(c)}catch(e){}};var scr=d.getElementsByTagName(t)[0],par=scr.parentNode;par.insertBefore(s,scr)})(window,document,"script","https://s.yimg.com/wi/ytc.js","dotq");</script>
  </body>
</html>